Problemas de compatibilidad de MacOSX Leopard y SIP

Según leo en el blog de Andy Abramson, la última versión del sistema operativo de Apple, podría tener problemas de compatibilidad con bastantes softphones SIP como Eyebeam, SightSpeed o GizmoProject entre otros.

Tendremos que esperar a probarlo nosotros para verificar si la última versión estable y no la beta, soluciona estas incompatibilidades.

Enlace: http://andyabramson.blogs.com/

Este es un artículo original escrito por Elio Rojano.
Si te gusta y quieres compartirlo, utiliza los siguientes botones o bien copia el contenido que desees siempre que se enlace a la pagina original y se mencione al autor.
Archivos

Menú

Redes sociales